.bbs-photo-area {padding-top:20px;}
.bbs-photo{
    margin: -20px 0 -20px -20px;
    width: calc(100% + 40px);

    border-bottom:1px solid #cdcdcd;
}
.bbs-photo > li{
    padding: 20px 25px;
}
.bbs-photo__thumb{
    overflow: hidden;
    position: relative;
    background-color: #999;
}
.bbs-photo__thumb a{
    display: block; width: 100%;
}
.bbs-photo__thumb form{
    z-index: 3; position: absolute; top: 0; left: 0;
    padding: 10px;
    font-size: 0;
}
.bbs-photo__thumbnail{
    display: block; z-index: 1; position: relative;
    padding-top: calc(200 / 340 * 100%);
    width: 100%; height: 0;
    -webkit-transition: all .85s ease; transition: all .85s ease;
}
.bbs-photo__thumbnail span{
    position: absolute; top: 0; left: 0;
    display: block; width: 100%; height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bbs-photo__thumb .img{
    z-index: 2; position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
}
.bbs-photo__contents{
    padding: 12px 5px 25px;
    text-align:left;
    /*text-align: center;*/
    /*border-bottom: 1px solid #dddddd;*/
}
.bbs-photo__title a{

    /*font-size: 22px;*/ font-size:18px; font-weight: 500;
    color:#09ad9f;

}

/*소재기술일 경우*/
.bbs_list_title_a {color:#09ad9f;}

/*활용기술일 경우*/
.bbs_list_title_b {color:#157fff;}



/*추가 css*/
.bbs-photo__title {

    width:100%; overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}



.bbs-photo-p {font-size:20px; padding:5px 0px;}

.bbs-photo-s {font-size:18px; color:#777;}

.bbs-photo-name{
    margin-top: 5px;
    font-size: 18px; color: #247fe6; font-weight: 200;
}
@media (min-width:1025px){
	.bbs-photo__box:hover .bbs-photo__thumbnail{
        -webkit-transform: scale(1.3); transform: scale(1.3);
        opacity: .8;
    }
    .bbs-photo__title a:hover{
        /*opacity: .8;*/
    }
}
@media (max-width:1024px){
    .bbs-photo{
        margin-left: -15px;
        width: calc(100% + 30px);
    }
    .bbs-photo > li{
        padding: 20px 15px;
    }
    .bbs-photo__contents{
        padding: 10px 5px 15px;
    }
    .bbs-photo__title{
        line-height: 18px;
    }
    .bbs-photo__title a{
        font-size: 18px; font-weight: 500;
    }
    .bbs-photo-name{
        font-size: 16px;
    }
}
@media (max-width:768px){
    .bbs-photo__title a{
        font-size: 14px; font-weight: 500;
    }

    .bbs-photo-name{
        font-size: 13px;
    }
}
@media (max-width:600px){
    .bbs-photo > li{
        width: 50%;
    }
    .bbs-photo > li:nth-child(odd) { padding-right: 7px; }
    .bbs-photo > li:nth-child(even) { padding-left: 7px; }
}
